## jablicator 1.0.1

=== Makefile ===
all:

test:
	./jablicator

clean:
	-debclean
	rm -rf jablicate*
	rm -rf dists pool
	rm -rf *~ */*~
