## jablicator 1.0-5

=== debian/changelog ===
jablicator (1.0-5) unstable; urgency=low

  * Added optional versioning (closes #128744)
  * Made lintian happy.

 -- Jeff Breidenbach <jab@debian.org>  Sat, 19 Jan 2002 21:29:47 -0800

jablicator (1.0-4) unstable; urgency=low

  * Add security warnings
  * Fix documentation typos
  * Put sources.list in package description

 -- Jeff Breidenbach <jab@debian.org>  Tue,  11 Sep 2001 03:21:56 -0700

jablicator (1.0-3) unstable; urgency=low

  * More stupid bugs

 -- Jeff Breidenbach <jab@debian.org>  Tue,  4 Sep 2001 03:21:56 -0700

jablicator (1.0-2) unstable; urgency=low

  * Better cross checking with apt

 -- Jeff Breidenbach <jab@debian.org>  Tue,  4 Sep 2001 03:21:55 -0700

jablicator (1.0-1) unstable; urgency=low

  * Initial version

 -- Jeff Breidenbach <jab@debian.org>  Mon,  3 Sep 2001 03:21:55 -0700
