=== debian/control ===
Source: jablicator
Section: admin
Priority: optional
Maintainer: Jeff Breidenbach <jab@debian.org>
Build-Depends-Indep: debhelper (>> 3.0.0), dpkg-dev, devscripts, fakeroot, lintian
Standards-Version: 3.5.2

Package: jablicator
Architecture: all
Depends: grep-dctrl, devscripts, debhelper (>> 3.0.0), dpkg-dev, fakeroot, lintian, apt, gawk
Description: Share a set of package choices
 Allows others to easily replicate your package choices via 
 Debian's apt-get utility. Generating an apt-gettable, custom debian 
 package, with the appropriate dependencies.
