## jablicator 1.0-7

=== debian/changelog ===
jablicator (1.0-7) unstable; urgency=low

  * Workaround for non-internet machines (closes #245530)

 -- Jeff Breidenbach <jab@debian.org>  Mon, 10 May 2004 00:21:32 -0700

jablicator (1.0-6) unstable; urgency=low

  * Add some comments to code
  * Work around grep-dctrl bug (closes #222684)
  * Clarify user instruction (closes #170884)
  
 -- Jeff Breidenbach <jab@debian.org>  Mon,  1 Mar 2004 00:29:10 -0800
