=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: admin
 Priority: optional
 Maintainer: Jeff Breidenbach <jab@debian.org>
-Build-Depends-Indep: debhelper (>> 3.0.0), dpkg-dev, devscripts, fakeroot, lintian
-Standards-Version: 3.5.2
+Depends: debhelper (>> 3.0.0), dpkg-dev, devscripts, fakeroot, lintian
+Build-Depends-Indep: debhelper (>> 3.0.0)
+Standards-Version: 3.6.1
 
 Package: jablicator
 Architecture: all
