## jablicator 1.0.1

=== debian/changelog ===
jablicator (1.0.1) unstable; urgency=low

  * Fix a bunch of lintian warnings
  * Fix some dependencies (closes: #395607)
  * Fix problem wth uppercase hostnames (closes: #447787)
  * Fix problem with package description (closes: #496689)
  * Add ability to act as recovery tool (closes: #150111)
  * Remove busted --versions command line flag. Sorry.
	
 -- Jeff Breidenbach <jab@debian.org>  Fri, 13 Feb 2009 23:33:01 -0800
