=== debian/rules ===
--- 
+++ 
@@ -4,9 +4,6 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-
-# This is the debhelper compatability version to use.
-export DH_COMPAT=3
 
 configure: configure-stamp
 configure-stamp:
@@ -36,6 +33,8 @@
 	mkdir -p debian/tmp/usr/bin
 	install jablicator debian/tmp/usr/bin
 	dh_movefiles
+
+binary-arch:
 
 # Build architecture-independent files here.
 binary-indep: build install
