## jablicator 1.0.1ubuntu1

=== debian/changelog ===
jablicator (1.0.1ubuntu1) zesty; urgency=medium

  * debian/compat: Bump to 10.
  * debian/control:
    - Build-depend on debhelper (>= 10).
    - Depend on ${misc:Depends}.
  * debian/rules: Use dh_prep instead of dh_clean -k.

 -- Logan Rosen <logan@ubuntu.com>  Wed, 11 Jan 2017 00:11:37 -0500
