=== debian/rules ===
--- 
+++ 
@@ -27,7 +27,7 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
 
 	mkdir -p debian/tmp/usr/bin
